@charset "utf-8";
/* CSS Document */

/*|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||*/

@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&display=swap');

/*font-family: 'Museo Sans Cyrl', sans-serif;*/
@font-face {
  font-family: "Museo Sans Cyrl 500";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 500"),
    url("../fonts/museosanscyrl-500.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 500 Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 500 Italic"),
    url("../fonts/museosanscyrl-500italic.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 100";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 100"),
    url("../fonts/MuseoSansCyrl.woff.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 100 Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 100 Italic"),
    url("../fonts/museosanscyrl_100_italic.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 300";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 300"),
    url("../fonts/museosanscyrl-300.woff.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 300 Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 300 Italic"),
    url("../fonts/museosanscyrl-300italic.woff.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 700";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 700"),
    url("../fonts/museosanscyrl-700.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 700 Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 700 Italic"),
    url("../fonts/museosanscyrl-700italic.woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 900";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 900"),
    url("../fonts/MuseoSansCyrl.woff (2).woff") format("woff");
}

@font-face {
  font-family: "Museo Sans Cyrl 900 Italic";
  font-style: normal;
  font-weight: normal;
  src: local("Museo Sans Cyrl 900 Italic"),
    url("../fonts/MuseoSansBlackItalic.woff.woff") format("woff");
}

@font-face {
  font-family: "Bebas Neue";
  font-weight: 400;
  font-style: normal;
  src: url("../fonts/BebasNeue-Regular.ttf");
}

html {
  overflow-x: hidden;
}
body {
  font-family: "Museo Sans Cyrl 300";
  padding: 0;
  margin: 0;
}
* {
  padding: 0;
  margin: 0;
}
li {
  list-style-type: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: 0;
  text-decoration: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
p {
  padding: 0;
  margin: 0;
}
.pad-nill {
  padding-left: 0;
  padding-right: 0;
}
.pad-left-nill {
  padding-left: 0;
}
.pad-right-nill {
  padding-right: 0;
}
/*header*/

header {
  display: block;
  position: absolute;
  right: 8%;
  top: 4%;
  z-index: 10;
}

.headertop {
  padding: 0 40px 0 40px;
  border-top: 1px solid #5670a54a; /*#344890;*/
}
.cii_logo {
  display: inline-block;
  margin: 7px 0;
}
.cii_logo > img {
  max-width: 100%;
}
.logo_box {
  display: inline-block;
  float: right;
  margin: 34px 20px;
}
.logo_box > img {
  float: right;
  width: 100%;
}

.kknavwrap {
  text-align: center;
}
.kknavwrap li {
  display: inline-block;
}
.kknavwrap li a {
  color: #fff;
  display: block;
  font-size: 18px;
  margin: 0 1px;
  padding: 10px 6px;
  font-weight:600;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.kknavwrap li a:hover {
  color: #cd3b14;
  /*background-color: #fff;
    box-shadow: 0 -4px 0px #3e66f5 inset;*/
}
.kknavwrap li a.nav_active {
  /*color: #fdce00;
	background-color: #fff;
    box-shadow: 0 -4px 0px #3e66f5 inset;*/
}
.img-100 {
  width: 100%;
  display: block;
  background-color:#fff;
}
.nrml_menu {
  width: 100%;
  /*background-color: #fff;*/
}
.sticky_menu {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 99;
  left: 0;
}
.register_btn {
  background-color: #f04d12;
  color: #ffffff;
  border-radius: 10px;
  padding: 6px 30px;
  float: right;
  text-transform: uppercase;
  font-size: 18px;
  margin: 23px 0 0 0;
  font-family: "Museo Sans Cyrl 900";
  transition: all 0.3s linear;
}
.register_btn:hover {
  color: #344890;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
}
.extra_padding {
  padding-top: 55px;
  padding-bottom: 55px;
}
@media only screen and (max-width: 480px) {
  .extra_paddings {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}
.primary_hdr {
  color: #db551e;
  font-size: 50px;
  font-weight: 600;
  margin: 0 0 20px 0;
  /*font-family: 'Museo Sans Cyrl 900';*/
  font-family: "Bebas Neue";
  letter-spacing: 3px;
}
@media only screen and (max-width: 480px) {
  .primary_hdr {
    margin-top: 20px;
  }
}
.secondary_hdr {
  color: #fff;
  font-size: 35px;
  font-weight: 700;
  margin: 0 0 20px 0;
  font-family: "Museo Sans Cyrl 900";
}
.tertiary_hdr {
  color: #fff;
  font-size: 70px;
  font-weight: 900;
  margin: 0 0 0 0;
  font-family: "Museo Sans Cyrl 700";
}
.tertiary_txt {
  color: #fff;
  text-transform: uppercase;
  font-size: 20px;
  font-family: "Museo Sans Cyrl 300";
}
.sponcor_txt {
  color: #ff8200;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 900;
  font-family: "Museo Sans Cyrl 900";
}
.nrml_txt {
  font-size: 16px;
  color: #2b2b2b;
  margin: 0;
}
/**/
.banner_section {
  position: relative;
}
.banner_notch {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%);
}
/* .spekers_section {
  position: relative;
  background-image: url(../images/speaker-bg2025.webp);
  background-image: url(../images/speaker-bg-new4.png);
  background-image: url(../images/speaker-bg-new2.webp);
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 100%;
  background-size: cover;
} */
 .spekers_section {
  position: relative;
  width: 100%;

  /* Gradient using theme color */
  background: linear-gradient(135deg, rgba(219, 85, 30, 0.15), rgba(219, 85, 30, 0.05));

  /* Subtle diagonal pattern overlay using theme color */
  background-image: 
    repeating-linear-gradient(
      45deg,
      rgba(219, 85, 30, 0.08),
      rgba(219, 85, 30, 0.08) 2px,
      transparent 2px,
      transparent 20px
    ),
    linear-gradient(135deg, rgba(219, 85, 30, 0.15), rgba(219, 85, 30, 0.05));

  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  background-position: center;
}

.session_section {
  background-image: url(../images/session-banner.jpg);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
}
.agenda_section {
  background-image: url(../images/vector-1.png), url(../images/vector-2.png);
  background-repeat: no-repeat, no-repeat;
  background-position: top right, left bottom;
  background-attachment: fixed;
  width: 100%;
}
.agenda_list {
}
.agenda_list_left {
  float: left;
  width: 100%;
  position: relative;
  min-height: 100px;
  margin-bottom: 15px;
}
.agenda_list_right {
  float: left;
  width: 100%;
  position: relative;
  min-height: 100px;
  margin-bottom: 15px;
}
.content_box {
  width: 50%;
  padding: 15px 85px 15px 15px;
  text-align: right;
  position: absolute;
  font-family: "Museo Sans Cyrl 700";
  font-size: 18px;
  color: #2c6ef7;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 0.3s linear;
}
.content_box_right {
  width: 50%;
  padding: 15px 15px 15px 85px;
  text-align: left;
  position: absolute;
  font-family: "Museo Sans Cyrl 700";
  font-size: 18px;
  color: #2c6ef7;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  cursor: pointer;
  transition: all 0.3s linear;
}
.content_box_right a,
.content_box a {
  transition: all 0.3s linear;
}
.content_box_right a:hover,
.content_box a:hover {
  color: #103c94;
}

.rcorners1 {
  border-radius: 50%;
  background: #344890;
  padding: 5px;
  width: 100px;
  height: 100px;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translateX(-50%);
  border: 5px solid #e9e8e8;
}
.attend_section {
  /*background-image:url(../images/who-should-attend-2021.png);*/
  /*background-image:url(../images/meeting.png);*/
  /*background-image:url(../images/meeting1.png);*/
  /*background: linear-gradient(90deg, rgba(199,199,199,1) 0%, rgba(180,181,182,1) 100%);*/
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  background-color: #d9d9d9;
}
.participant-img {
  border-radius: 20px;
  width: 100%;
}
.attend_list {
  position: relative;
  left: 0;
  bottom: 0;
  width: 100%;

  padding: 10px;
}
.attend_list > li {
  font-size: 16px;
  font-weight: 700;
  color: #2b2b2b;
  margin: 0;
  position: relative;
  list-style-type: none;
  padding-left: 24px;
  margin-bottom: 5px;
}
.attend_list > li:after {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #f04d12;
  transform: rotate(45deg);
}
.session_list {
}
.session_list > li {
  font-size: 16px;
  color: #fff;
  margin: 0;
  position: relative;
  list-style-type: none;
  padding-left: 24px;
  margin-bottom: 5px;
}
.session_list > li:after {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 8px;
  height: 8px;
  background-color: #ec1c94;
  transform: rotate(45deg);
}
.gradient_section .grad1 {
  padding: 1.2rem 0;
}
.grad1 {
  background: rgba(16, 60, 148, 1);
  background: -moz-linear-gradient(
    left,
    rgba(235, 178, 65, 1) 0%,
    rgba(235, 178, 65, 1) 32%,
    rgba(240, 77, 18, 1) 100%
  );
  background: -webkit-gradient(
    left top,
    right top,
    color-stop(0%, rgba(235, 178, 65, 1)),
    color-stop(32%, rgba(16, 60, 148, 1)),
    color-stop(100%, rgba(240, 77, 18, 1))
  );
  background: -webkit-linear-gradient(
    left,
    rgba(235, 178, 65, 1) 0%,
    rgba(235, 178, 65, 1) 32%,
    rgba(240, 77, 18, 1) 100%
  );
  background: -o-linear-gradient(
    left,
    rgba(235, 178, 65, 1) 0%,
    rgba(235, 178, 65, 1) 32%,
    rgba(240, 77, 18, 1) 100%
  );
  background: -ms-linear-gradient(
    left,
    rgba(235, 178, 65, 1) 0%,
    rgba(235, 178, 65, 1) 32%,
    rgba(240, 77, 18, 1) 100%
  );
  background: linear-gradient(
    to right,
    rgba(235, 178, 65, 1) 0%,
    rgba(235, 178, 65, 1) 32%,
    rgba(240, 77, 18, 1) 100%
  );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#103c94', endColorstr='#f04d12', GradientType=1 );
}
.grad2 {
  height: 5px;
  margin-top: 55px;
  background-color: #ec1c94; /* For browsers that do not support gradients */
  background-image: linear-gradient(
    to right,
    #296ff9,
    #ec1c94
  ); /* Standard syntax (must be last) */
}
.speaker_image {
  position: relative;
  display: block;
}
.speaker_name {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;

  color: #fff;
  padding: 10px 15px;
  text-align: left;
  transition: all 0.3s ease;
}

/* .speaker_name::after {
  content: "";
  position: absolute;
  bottom: 7px;
  left: 15px;
  width: 82px;
  height: 2px;
  background-color: #fff; /* theme-friendly 
} */

.speaker_image:hover .speaker_name {
  /* Slight slide up on hover for effect */
  transform: translateY(-5px);
}

/* .speaker_name h4 {
  font-size: 16px;
  margin: 0;
  font-family: "Museo Sans Cyrl 300";
} */
.speaker_name h4 {
  font-family: "Museo Sans Cyrl 700";
  font-size: 20px;
}
.speaker_hover h4 {
  font-size: 12px;
  color: #fff;
  margin: 0;
  font-family: "Museo Sans Cyrl 300";
  position: relative;
}
.speaker_hover h4 span {
  font-family: "Museo Sans Cyrl 700";
  font-size: 18px;
}
.speaker_hover h4::after {
  position: absolute;
  top: 47px;
  left: 0;
  content: "";
  width: 82px;
  height: 2px;
  background-color: #fff;
}
.speaker_image {
  position: relative; /* ensure overlay is relative to image */
  overflow: hidden;   /* hide overflow for smooth slide */
}

.speaker_hover {
  position: absolute;
  left: 0;
  bottom: -100%; 
  width: 100%;
  height: 100%;
  display: flex;
  /* justify-content: center; */
  align-items: end;
  padding: 10px;
  border-radius: 8px;
  color: #fff;
  cursor: pointer;

  /* Theme gradient background */
  /* background: linear-gradient(
    135deg,
    rgba(52, 72, 144, 1) 0%,
    rgba(52, 72, 144, 0.95) 12%,
    rgba(62, 102, 245, 0.6) 100%
  ); */
  background-color: #db541e7f;

  /* Smooth animation */
  transition: bottom 0.5s ease, opacity 0.5s ease;
  opacity: 0;
}

.speaker_image:hover .speaker_hover {
  bottom: 0;  /* slide up to cover the image */
  opacity: 1;
}


.speaker_image:hover .speaker_name {
  opacity: 0;
}
.speaker_list {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.speaker_list li {
  float: left;
  padding: 10px;
  width: 25%;
}
ul.new_tab {
  list-style: none;
  margin: 0 0 15px;
  padding: 0 0 20px;
  text-align: center;
  border-bottom: 3px solid #344890;
}
ul.new_tab li {
  float: none;
  display: inline-block;
  margin-left: 2px;
  color: #444349;
  font-size: 16px;
  font-weight: 600;
  line-height: 16px;
  text-align: center;
  padding: 13px 30px;
  border: 1px solid #dbdbdb;
  cursor: pointer;
  border-radius: 5px;
}
ul.new_tab li.current {
  background: #3e66f5;
  color: #fff;
}
ul.new_tab li span {
  display: block;
  font-size: 14px;
}
.tab-content {
  width: 100%;
  display: none;
}
.tab-content.current {
  display: inherit;
}
.tab-content h1 {
  font-size: 20px;
  line-height: 1.2;
  margin: 5px 0 10px;
  font-weight: 600;
}

.tab-content h4 {
  font-size: 16px;
  line-height: 1.2;
  margin: 5px 0 10px;
  font-weight: 600;
}

.contact_section {
  /*background-color: #344890;*/
  background-color: #2e2e2e;
}
.copyright_section {
  background-color: #151515;
  padding: 8px;
  font-family: "Museo Sans Cyrl 300";
  font-size: 15px;
  color: #fff;
}
.copyright_section a {
  color: #fff;
}
.footer_links {
}
.footer_links > li {
  margin: 0;
  position: relative;
  list-style-type: none;
  padding-left: 24px;
  margin-bottom: 5px;
}
.footer_links > li a {
  font-size: 18px;
  color: #e4e4e4;
  transition: all 0.3s linear;
}
.footer_links > li a:hover {
  color: #fff;
}
.footer_links > li:after {
  content: "";
  position: absolute;
  top: 7px;
  left: 0;
  width: 10px;
  height: 10px;
  background-color: #fff;
  transform: rotate(45deg);
}
.contact_name {
  padding: 25px 0;
  margin: 0;
}
.contact_name h4 {
  font-size: 18px;
  color: #fff;
  margin: 0;
  font-family: "Museo Sans Cyrl 300";
}
.contact_name h4 span {
  font-family: "Museo Sans Cyrl 900";
  font-size: 24px;
}
#toTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
  background-color: #dc0963;
  color: #fff;
  width: 40px;
  height: 40px;
  text-align: center;
  line-height: 37px;
  font-size: 23px;
  display: none;
  z-index: 20;
}
.angel {
  position: absolute;
  top: 0;
  left: 50%;
  width: 24px;
  font-size: 37px;
  height: 23px;
  line-height: 1;
  transform: translateX(-50%);
  color: #344890;
  -webkit-animation: mover 1s infinite alternate;
  animation: mover 1s infinite alternate;
}
@-webkit-keyframes mover {
  0% {
    top: -5px;
  }
  100% {
    top: 10px;
  }
}
@keyframes mover {
  0% {
    top: -5px;
  }
  100% {
    top: 10px;
  }
}

.footer_notch {
  position: relative;
  margin-top: -10px;
}
.footer_notch::after {
  background-size: cover;
  background-image: url(../images/footer-notch.png);
  background-repeat: no-repeat;
  background-position: center center;
  content: "";
  width: 100%;
  height: 116px;
  position: absolute;
  top: -112px;
  left: 0;
}

.venue_map {
  position: relative;
}

.social_box {
  width: 250px;
  position: absolute;
  bottom: 50px;
  left: 50%;
  transform: translateX(-50%);
  z-index: 10;
  background-color: #f04d12;
  padding: 10px 0;
  border-radius: 30px;
}
.social_list {
  text-align: center;
}
.social_list > li {
  display: inline-block;
}
.social_list > li > a {
  width: 40px;
  height: 40px;
  display: block;
  font-size: 20px;
  line-height: 40px;
  color: #fff;
  border-bottom: 1px solid transparent;
  transition: all 0.3s linear;
}
.social_list > li > a:hover {
  border-color: #ffffff;
}
.agenda_title {
  font-size: 20px;
  text-align: left;
  line-height: 1.3;
  color: #103c94;
  font-family: "Museo Sans Cyrl 500";
}
.modal-body {
  text-align: left;
}
.about_more {
  display: none;
}
#read_more {
  position: absolute;
  bottom: -30px;
  left: 50%;
  transform: translateX(-50%);
  font-weight: 700;
}
#about_more {
  display: none;
}

.card-header {
  padding: 0;
}
.btn.btn-link {
  cursor: pointer;
  width: 100%;
  position: relative;
  text-align: left;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
  background-color: #f04e13;
  text-decoration: none;
}

.btn.btn-link:hover {
  color: white !important;
}

/* New line add */
.btn.btn-linkd {
  width: 100%;
  position: relative;
  text-align: left;
  font-size: 16px;
  color: black !important;
  font-weight: 600;
  background-color: transparent;
  text-decoration: none;
}

.btn.btn-link.collapsed {
  background-color: #ed9031;
  color: #fff;
}
.card {
  margin-bottom: 10px;
}

.btn.btn-link > i {
  position: absolute;
  right: 12px;
  top: 12px;
  font-size: 26px;
}
.bullets {
  color: #f04d12;
  font-size: 10px;
}
.gallery {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -10px;
  margin-left: -10px;
}
.gallery > li {
  -ms-flex: 0 0 25%;
  flex: 0 0 25%;
  max-width: 25%;
  padding: 10px;
}
.sub_hdr {
  font-size: 26px;
  color: #103c94;
  font-weight: 600;
  margin-bottom: 10px;
}
.custom_table {
  width: 100%;
}
.table_hdr {
  color: #000;
  font-size: 16px;
  font-weight: bold;
  background-color: #bebebe;
}
.tb-1 {
  background-color: #dbdbdb;
}
.custom_table td {
  border: 1px solid #fff;
  padding: 7px 15px;
  font-size: 15px;
}
.download_form {
  background-color: #103c94;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 44px;
  /* line-height: 44px; */
  margin: 10px 0 0 10px;
  text-align: center;
  width: 175px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 10px;
}
.download_form:hover,
.download_form:focus {
  background-color: #dc0963;
  color: #ffffff;
}
.note_txt {
  font-size: 18px;
  font-weight: bold;
  margin-top: 0px;
  margin-bottom: 10px;
  color: #dc0963;
  font-family: "Museo Sans Cyrl 500";
}
.resistration_notes li {
  color: #000;
  margin: 5px 0;
  padding-left: 30px;
  position: relative;
  font-size: 15px;
}
.resistration_notes li:after {
  content: "\f192";
  position: absolute;
  top: 0;
  left: 5px;
  font-family: FontAwesome;
  color: #296ff9;
}
.agenda_icon {
  width: 40px;
  margin-right: 15px;
}
.past_speakers {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.past_speakers > li {
  width: 20%;
  flex: 0 0 20%;
  /*float:left;*/
  padding: 15px;
}
.img_box {
}
.past_spkr_name {
  padding: 10px;
  min-height: 125px;
}
.past_spkr_name > h4 {
  font-size: 18px;
  font-weight: 700;
  margin-bottom: 5px;
}
.past_spkr_name > p {
  font-size: 13px;
  margin: 0;
  line-height: 1.4;
}
.view_more {
  background-color: #dc0963;
  color: #ffffff;
  display: inline-block;
  padding: 7px 15px;
  font-weight: 600;
  border-radius: 5px;
}
.view_more:hover {
  background-color: #103c94;
  color: #ffffff;
}
.modal-dialog.each_speaker_desc {
  max-width: 640px;
}
.each_speaker_desc .modal-body{
  padding: 0;
}
.each_speaker_desc .modal-body .close{
  background-color: #0000004d;
    border-radius: 50%;
    height: 20px;
    width: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 10px;
}
.each_speaker_desc .modal-body .close:focus{
  box-shadow: none;
  outline: none;
}
.speker_img {
  width: 100%;
  max-width: 280px;
  height: 300px;
  float: left;
  margin-right: 20px;
  object-fit: cover;
  object-position: top;
}
.speaker_details {
  font-size: 14px;
  margin: 0;
}

.span1 {
  color: #103c94;
  font-size: 20px;
  font-weight: 700;
  display: block;
  padding-top: 40px;
}
.span2 {
  color: #6c6c6c;
  font-size: 16px;
}
.highlights {
}
.highlights > li {
  width: 100% !important;
  float: none;
  padding-left: 30px;
  position: relative;
  padding-top: 0;
  padding-bottom: 0;
  font-size: 14px;
  padding-right: 0;
}
.highlights > li::after {
  content: "";
  position: absolute;
  top: 5px;
  left: 10px;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #344890;
}
.register_n_btn {
  background-color: #344890;
  border-radius: 5px;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  height: 44px;
  /* line-height: 44px; */
  margin: 10px 0 0 0px;
  text-align: center;
  width: 175px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 10px;
}
.register_n_btn:hover {
  background-color: #103c94;
  color: #fff;
}
.btn_box {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 20px 0 0 0;
}
.btn-programme {
  background-color: #dc0963;
  color: #ffffff;
  border-radius: 10px;
  padding: 6px 30px;
  text-transform: uppercase;
  font-size: 16px;
  margin: 15px 0 0 0;
  font-family: "Museo Sans Cyrl 900";
  transition: all 0.3s linear;
}
.btn-programme:hover {
  background-color: #344890;
  color: #fff;
}
.agenda_section_new {
  background-size: 22%;
}
.agenda_section_new h3 {
  font-family: "Museo Sans Cyrl 900";
  font-size: 18px;
  font-weight: 900;
  line-height: 1.4;
  color: #344890;
  margin: 15px 0 20px;
}
.agenda_section_new h3 span {
  font-size: 16px;
}
.agenda_section_new ul {
  margin: 10px 0 0;
  padding: 0 0 0 20px;
}
.agenda_section_new ul li {
  position: relative;
  padding: 5px 0;
}
.agenda_section_new ul li:after {
  content: "";
  position: absolute;
  top: 12px;
  left: -18px;
  width: 8px;
  height: 8px;
  background-color: #f04d12;
  transform: rotate(45deg);
}
.agenda_section_new ul li a {
  font-family: "Museo Sans Cyrl 700";
  font-size: 18px;
  line-height: 1;
  color: #000;
  transition: all 0.3s linear;
}
.agenda_section_new ul li a:hover {
  color: #103c94;
}
.new_agenda_accordion .btn.btn-link > i {
  top: 5px;
}

.title_tag_1 {
  /*font-family: 'Museo Sans Cyrl 900';*/
  font-family: "Bebas Neue";
  position: relative;
}
.title_tag_1 > span {
  /*font-family: 'Museo Sans Cyrl 900';*/
  font-family: "Bebas Neue";
  position: relative;
  font-size: 80px;
  position: relative;
  line-height: 1;
  display: inline-block;
  text-transform: uppercase;
}
.title_tag_1.blue {
  display: inline-block;
  /* text-align: center; */
}
.title_tag_1.blue > span::after {
  background-color: #212f49;
}
.con_txt {
  font-size: 12px;
  color: #fff;
  /* padding-left: 45px; */
  margin: 15px 0 ;
}
.input_contact {
  background-color: transparent;
  border-bottom: 2px solid #f0c74b;
  width: 100%;
  padding: 8px;
  border-left: 0;
  border-top: 0;
  border-right: 0;
  color: #f8eac0;
  border-radius:0;
}
.input_contact option {
  color: #e4762b;
}
.input_contact:focus {
  border-bottom: 2px solid #e89235;
  border-box: none;
  outline: none;
}
.submit_btn {
  background-color: #fde205;
  color: #b51e4d;
  border: 0;
  outline: 0;
  font-size: 17px;
  font-weight: 800;
  padding: 7px 38px;
  margin: 30px 0 0 0;
  transition: all 0.3s ease-in-out;
}
.submit_btn:hover {
  color: #fde205;
  background-color: #b51e4d;
}
.ftr {
  padding: 30px 0;
  background-color: #e89235;
}
.footer_txt {
  text-align: right;
  color: #ffffff;
  margin: 0;
  font-size: 16px;
}
.footer_txt a {
  color: #ffffff;
  font-weight: 700;
}
.contact_person > h5 {
  color: #ffffff;
  font-size: 23px;
  font-weight: 700;
  margin: 0 0;
}
.contact_person > h6 {
  color: #ffffff;
  font-size: 19px;
  font-weight: 700;
}
.contact_person > ul {
  display: flex;
  margin: 14px 0 0 0;
}
.contact_person > ul > li {
  padding: 0 10px 0 0px;
}
.contact_person > ul > li img {
  filter: invert(1);
}

.contact_person > ul > li > a {
  color: #ffffff;
  display: inline-block;
  margin: 0 0 0 5px;
}
.deepblue {
  background-color: #e4762b;
}
.section_space {
  padding: 50px 0;
}
.title_blue {
  color: #db551e;
}

.popbtnarea {
  position: absolute;
  width: 100%;
  left: -25%;
  bottom: 7%;
}
.btninterested {
  background-color: #db551e;
  color: #fff;
  display: inline-block;
  padding: 12px 30px;
  line-height: 1;
  font-size: 16px;
  font-weight: 800;
  position: relative;
  background-repeat: no-repeat;
  background-position: 145px 17px;
  background-size: 15px;
  transition: all 0.3s ease-in-out;
  border: none;
}
.btninterested:hover,
.btninterested:focus {
  color: #fff;
}
.btninterested::after {
  content: "";
  width: 20px;
  height: 20px;
  border-left: 1px solid #e84477;
  border-bottom: 1px solid #e84477;
  left: 10px;
  bottom: 6px;
  position: absolute;
  transition: all 0.3s ease-in-out;
}
.btninterested::before {
  content: "";
  width: 20px;
  height: 20px;
  border-top: 1px solid #e84477;
  border-right: 1px solid #e84477;
  right: 10px;
  top: 6px;
  position: absolute;
  transition: all 0.3s ease-in-out;
}
.btninterested:hover:after {
  width: 135px;
  height: 23px;
}
.btninterested:hover:before {
  width: 135px;
  height: 23px;
}

.report {
  padding: 20px 15px;
}

.spea-band .carousel-indicators {
  bottom: -24px !important;
}
.spea-band .carousel-indicators .active {
  background-color: #103c94;
}
.spea-band .carousel-indicators li {
  width: 10px;
  height: 10px;
  border: 1px solid #103c94;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
}

.spekers_section .carousel-control-prev,
.carousel-control-next {
  display: none !important;
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #f8eac0;
  opacity: 1; /* Firefox */
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #f8eac0;
}

::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #f8eac0;
}

.newpartnerr span {
  display: block;
  font-size: 13px;
  margin-bottom: 20px;
  font-family: "Museo Sans Cyrl 900", snas-serif;
  /* font-family: "Bebas Neue"; */
  text-transform: capitalize;
  font-weight: 400;
  /* letter-spacing: 3px; */
}

.newpartnerr .category {
    
}
.newpartnerr .category {
    /*position: relative;*/
    /*padding-bottom: 20px;*/
}

.newpartnerr .category::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background: #e0e0e0; /* Divider color */
}

.newpartnerr ul {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  column-gap: 12px;
  /*border: 2px dotted #000;*/
  padding-bottom: 20px;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.newpartnerr ul li {
  /* display: inline-block; */
}
.newpartnerr ul li img {
  width: 100%;
  min-width: 180px;
  max-width: 210px;
  height: auto;
  aspect-ratio: 331/204;
  object-fit: contain;
  object-position: center;
  border: 1px solid #ddd;
}

.fix {
  position: fixed;
  z-index: 999;
  padding: 0;
  margin: 0;
  background: #fff;
}

.speakerbiolst {
  margin: 10px 0 0;
  padding: 0 0 0 20px;
}
.speakerbiolst li {
  position: relative;
  padding: 5px 0;
  float: none;
  width: 100%;
}
.speakerbiolst li:after {
  content: "";
  position: absolute;
  top: 12px;
  left: -18px;
  width: 8px;
  height: 8px;
  background-color: #f04d12;
  transform: rotate(45deg);
}

#view-more {
  width: 100%;
}
#view-more-button {
  margin: 30px 0;
  outline: none;
}
.download-cta {
  margin: 30px auto;
  outline: none;
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 240px;
}

.delegate-pass {
  .delegate-pass_heading {
    font-size: 80px;
    margin-bottom: 40px;
    @media only screen and (max-width: 480px) {
      font-size: 40px;
    }
  }
  /* .pass-type{
		font-size: 20px;
	}
	table {
		width: 100%;
		border-collapse: collapse;
		background-color: #fff;
		border-top-left-radius: 10px;
		border-top-right-radius: 10px;
		overflow: hidden;
		box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); 
		letter-spacing: 0.5px;
		line-height: 24px;
		font-size: 16px;
		@media only screen and (max-width:480px){
			font-size: 12px;
		}
	}
	th, td {
		border: 1px solid #ddd;
		padding: 16px;
		text-align: left;
		li{
			list-style-image: url(../images/icons8-done.svg);
			list-style-position: inside;
		}
		
	}
	th {
		background-color: #cd3b14;
		color: #fff;
		text-transform: uppercase;
		font-size: 16px;
	}
	td {
		font-size: 14px;
		color: #555;
		border: 0.5px solid #555;
	}
	tr:nth-child(even) {
		background-color: #f2f2f2;
	} 
	tr:hover {
		background-color: #e6f7ff;
	}*/
  table {
    width: 100%;
    border-collapse: collapse;
    background-color: #fff;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    overflow: hidden;
    letter-spacing: 0.5px;
    line-height: 24px;
    font-size: 16px;
    /* box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1); */
  }
  .pass-type {
    font-size: 20px;
  }
  th,
  td {
    border: 1px solid #ddd;
    padding: 16px;
    text-align: left;
    font-size: 20px;
  }

  th {
    background-color: #cd3b14;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
  }

  td {
    font-size: 14px;
    color: #555;
    border: 0.5px solid #555;
    vertical-align: top;
  }

  tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  td ul {
    padding-left: 20px;
    list-style-type: none;
  }

  td ul li {
    padding-left: 24px;
    position: relative;
  }

  td ul li::before {
    content: url("../images/icons8-done.svg");
    position: absolute;
    left: 0;
    top: 2px;
  }

  /* Responsive styling */
  @media only screen and (max-width: 768px) {
    table,
    thead,
    tbody,
    th,
    td,
    tr {
      display: block;
      width: 100%;
      box-shadow: none;
    }
    tr {
      margin-bottom: 15px;
      display: flex;
      flex-direction: column;
      border: none;
    }
    th {
      display: none;
    }
    td {
      display: flex;
      justify-content: space-between;
      padding: 10px;
      border: 0.5px solid #555;
      position: relative;
    }
    /* td::before {
			content: attr(data-label);
			font-weight: bold;
			color: #cd3b14;
			flex-basis: 30%;
		} */
    td ul {
      padding-left: 0;
    }
  }

  /* Font size adjustment for very small screens */
  @media only screen and (max-width: 480px) {
    table {
      font-size: 12px;
    }
    td {
      font-size: 12px;
    }
  }
}
.discounts {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  font-size: 18px;
  font-weight: 600;
}
@media only screen and (max-width: 768px) {
  .discounts {
    flex-direction: column;
  }
}

.counting_tag {
  font-size: 18px;
  font-weight: 600;
  letter-spacing: 0.7px;
}

#counter-container {
  position: relative;
  width: 100% !important;
  gap: 40px;
}

#counter-container::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-image: url(../images/achievement-banner-2.webp);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  opacity: 0.2;
  z-index: 0;
  overflow: hidden;
}

#counter-container > * {
  position: relative;
  z-index: 1;
}
.banner .toplogo-container{
    position: absolute;
  top: 16%;
  left: 7%;
  z-index: 99;
}
.toplogo-container {
  position: absolute;
  top: 4%;
  left: 7%;
  z-index: 99;
}
.toplogo {
  width: 170px;
  height: auto;
}
@media only screen and (max-width: 992px) {
  .toplogo-container {
    /*display: none;*/
  }
}

.counting-number {
  font-size: 60px !important;
}
.counting{
 font-weight: 800;
}
.head-r{
      line-height: .4;
   font-size:3.6rem;
 span{
    /* padding-top: 40px; */
  font-size: 9.6rem;
}}

@media only screen and (max-width:576px) {
  .head-r{
    font-size: 30px;
    span{
      font-size: 70px !important;
    }
  }
}
.counter-sect{
  font-family: "Bebas Neue";
  text-align: center;
  display: flex;
      justify-content: space-between;
          padding: 0 60px;

}
.each-container {
  background-color: #ffffffc2;
  padding: 10px 0;
  height: 150px;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
}
@media only screen and (min-width: 961px) and (max-width: 1360px) {
  .counting-number {
    font-size: 40px !important;
  }
  .each-container {
    padding: 30px 0;
  }
}

.banner {
    position:relative;
    overflow:hidden;
	 padding: 0;
	 background-size: cover;
	 background-position: center;
	 background-repeat: no-repeat;
	 background-attachment: fixed;
	 min-height: 850px;
	 margin-top: -115px;
}
 @media only screen and (max-width: 576px) {
	 .banner {
		 background-attachment: scroll;
	}
}
 .banner .banner-in .banner-image {
	 width: 100%;
	 height: 100%;
	 background-size: contain;
	 background-position: center;
	 position: relative;
	 bottom: -165px;
}
 @media (max-width: 991px) {
	 .banner {
		 margin-top: 0 !important;
	}
	 .banner .banner-in {
		 padding-top: 8rem !important;
	}
	 .banner .banner-in .banner-image {
		 bottom: 0;
	}
}
 .banner-content-wrapper {
  position: absolute;
  top: calc(50% - 120px);
  z-index:99;
  right:115px;
}
.big-event {
  color: #435359;
  font-weight:600;
}
.mobile-bt{
  color: #343a40;
    font-weight: 600;
    font-size: 20px;
    margin-top: 30px;
}
@media only screen and (max-width: 576px) {
  .banner-content-wrapper {
    top: calc(50% - 200px);
  }
  .big-event {
    font-size: 14px;
    margin-bottom: 10px !important;
  }
  .counter-sect{
    padding: 0;
display: grid;
  grid-template-columns: repeat(2, 1fr); /* default */
  gap: 16px;
  }
  .cd-testi{
        display: flex;
  align-items: center;
        gap: 20px;
  }
  .cd-testiLast{
    margin: 0 60%;
  }
  .card-header-text{
        margin-top: -10%;
         margin-left: 20px;

  }
}
.banner-content .banner-title h1 {
	 width: 53%;
}
 .banner-content .video-item:hover .spin-demo-main i {
	 color: #cc5d31;
	 transition: all ease-in-out 0.5s;
}
 .banner-content .video-item .spin-demo-main {
	 display: grid;
	 align-items: center;
	 justify-items: center;
}
 .banner-content .video-item .spin-demo-main i {
	 position: absolute;
	 font-size: 30px;
	 color: #fff;
	 transition: all ease-in-out 0.5s;
}
 .banner-content .video-item .spin-demo-main #rotatingText {
	 animation-name: rotate-circle;
	 animation-duration: 15s;
	 animation-timing-function: linear;
	 animation-iteration-count: infinite;
}
 .banner-content .video-item .spin-demo-main .text {
	 font-weight: 400;
	 letter-spacing: 1.7px;
	 text-transform: uppercase;
	 fill: #fff;
	 font-size: 22px;
}
 @keyframes rotate-circle {
	 to {
		 transform: rotate(1turn);
	}
}
.banner-logo {
  width: 100%;
  max-width: 300px;
  margin-bottom:20px;
} 

.nir-btn, .nir-btn-black {
  position: relative;
  z-index: 1;
  font-size: 16px;
  text-align: center;
  padding: 15px 25px;
  text-transform: capitalize;
  transition: all ease-in-out 0.5s;
  background: #db551e;
  color: #fff !important;
  display: inline-block;
  border-radius: 0px;
  border: none;
  box-shadow: 0px 0px 0px 4px rgba(255, 255, 255, 0.1);
  overflow: hidden;
}
.nir-btn::before, .nir-btn-black::before {
  position: absolute;
  left: 0;
  width: 0;
  height: 100%;
  top: 0;
  content: "";
  background: #333369;
  color: #fff !important;
  transition: all ease-in-out 0.5s;
  z-index: -1;
}
.nir-btn:hover::before, .nir-btn-black:hover::before {
  width: 100%;
  transition: all ease-in-out 0.5s;
}
.nir-btn:hover, .nir-btn-black:hover {
  color: #fff !important;
  transition: all ease-in-out 0.5s;
}

.nir-btn-black {
  background: #333369;
}
.nir-btn-black:before {
  color: #fff;
}
.nir-btn-black:hover {
  background: #fff;
  color: #3f3f3f;
}
.nir-btn-black:hover:before {
  color: #333369;
}
.color-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, #fff 20%, #000 100%);
  opacity: 0.8;
  z-index: 1; /* BELOW content + logo */
  pointer-events: none;
}

.ah-headline{
        font-size: 60px;
    font-weight: 800;
    color: #000;
    width: 100%;
    font-family: "Bebas Neue";
    line-height:1.03;
}
.banner-register{
    bottom:-120px;
}
@media only screen and (max-width:1440px){
    .banner-register{
        bottom:-180px;
    }
}
@media only screen and (max-width:992px){
    .ah-headline{
        font-size:40px;
    }
}
@media only screen and (max-width:576px){
    .ah-headline{
        width:100%;
    }
}
.selector4{
    max-width:80%;
    position:absolute;
    right: 0;
}
@media only screen and (max-width:992px){
    .selector4{
        right:unset;
        position:relative;
        max-width:100%;
        
    }
    .ah-headline{
        position:absolute;
        right:0;
        width:75%;
    }
    .banner-register{
        position:absolute;
        bottom: -144px;
        right: 16px;
    }
    .banner-content-wrapper{
        right:0;
    }
}
@media only screen and (max-width:576px){
    .ah-headline{
        width:100%;
    }
    .banner-register{
        bottom:-185px;
    }
}

.hero-banner {
  /*background: url('images/banner-bg.webp') center center / cover no-repeat fixed;*/
  padding: 100px 0;
  color: #fff;
  position: relative;
  overflow: hidden;
  background-position:center;
  background-size:cover;
  background-repeat:no-repeat;
  height:100vh;
}
@media only screen and (max-width:992px){
    .hero-banner{
        /*height:70vh;*/
    }
}
@media only screen and (max-width:576px){
    .hero-banner{
        /*height:80vh;*/
    }
}

.hero-banner::before {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.4); /* Overlay for contrast */
}

.hero-banner .container {
  position: relative;
  z-index: 2;
}

.banner-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 50px;
  flex-wrap: wrap;
      position: relative;
    z-index: 9;
    width: 100%;
    max-width: 1340px;
    margin: 0 auto;
    padding:150px 20px;
}
@media only screen and (max-width:576px){
    .banner-content{
        padding:0px 10px;
    }
    .banner-left{
            display: flex;
    flex-direction: column-reverse;
    gap: 4rem;
    }
}

.banner-left img {
  max-width: 450px;
  width: 100%;
  
}

.banner-right {
  text-align: right;
  flex: 1;
}

.banner-right h1 {
  font-size: 4rem;
  margin-bottom: 20px;
  line-height: 1.02;
  font-weight:700;
  font-family: "IBM Plex Sans", sans-serif;
}

.banner-right p {
  font-size: 1.1rem;
  margin-bottom: 10px;
  color: #d5d5d5;
  font-weight:600;
  
}

.btn-theme {
  display: inline-block;
  background-color: #cc5d31;
  color: #fff;
  padding: 12px 28px;
  border-radius: 30px;
  text-decoration: none;
  font-weight: 600;
  transition: all 0.3s ease;
}

.btn-theme:hover {
  background-color: #e87442;
  box-shadow: 0 0 15px rgba(204, 93, 49, 0.6);
}

/* Responsive Design */
@media (max-width: 992px) {
  .banner-content {
    flex-direction: column;
    text-align: center;
  }

  .banner-right {
    text-align: center;
        display: flex;
        flex-direction: column-reverse;
        gap: 40px;

        justify-content: flex-start;
    }
    .banner-left img {
    max-width: 350px;
    margin-top: -30px;}
    .mobile-btm{
                margin-top: 10rem;
    }
    .mb-text{
            text-align: left;
           margin-left: 25px;
    }
  
  .banner-right h1{
      font-size:2.5rem;
  }

  .banner-left img {
    /*x-width: 300px;*/
   margin-top: -30px;
  }
  .color-overlay{
      background: linear-gradient(180deg, #fff 20%, #000 100%);
  }
}
.nir-btn:focus{
    box-shadow:none;
    outline:none;
}
#enquiryModal .modal-header{
    border-bottom:none;
}
#enquiryModal .modal-header .close:focus{
    outline:none;
    box-shadow:none;
}
#enquiryModal .modal-footer{
    border-top:none;
}
#enquiryModal .modal-footer button{
    width:100%;
    margin-top:0;
}

#enquiryModal .modal-footer button:focus{
    box-shadow:none;
    outline:none;
}
#enquiryModal .input_contact{
    border-radius:0;
    color:#495057;
}
#enquiryModal .input_contact:focus{
    box-shadow:none;
}

.error-msg {
    font-size: 12px;
    margin-top: 3px;
    display: block;
    color: #fff;
}
